---
group:
  name: 'beego'
  description: ''
  projects:
  - name: 'bee'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'beego'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'samples'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'swagger'
    description: ''
    mirrorRelease: false
    topic: ''
  